lapis-compiler

Gulp Sass Javascript Compiler

Lapis is deprecated and no longer maintained. Users are advised to migrate to Webpack
Last updated 4 years ago by entozoon .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install lapis-compiler 
SYNC missed versions from official npm registry.

Lapis Gulp Sass Javascript Compiler

A flexible frontend compiler.

Lapis Compiler

Installification

yarn global add lapis-compiler

Or, alternatifully

npm install --save -g lapis-compiler

Runnivisation

lapis

Or, more manually:

cd node_modules/lapis-compiler
gulp --silent

Updatabilitude

yarn upgrade lapis-compiler

Or again, more manually:

npm update -g lapis-compiler
npm update lapis-compiler
npm rebuild

Current Tags

  • 1.6.4                                ...           latest (4 years ago)

38 Versions

  • 1.6.4 [deprecated]           ...           4 years ago
  • 1.6.3 [deprecated]           ...           4 years ago
  • 1.6.2 [deprecated]           ...           4 years ago
  • 1.6.1 [deprecated]           ...           4 years ago
  • 1.6.0 [deprecated]           ...           4 years ago
  • 1.5.7 [deprecated]           ...           4 years ago
  • 1.5.6 [deprecated]           ...           4 years ago
  • 1.5.5 [deprecated]           ...           4 years ago
  • 1.5.4 [deprecated]           ...           4 years ago
  • 1.5.3 [deprecated]           ...           4 years ago
  • 1.5.2 [deprecated]           ...           4 years ago
  • 1.5.1 [deprecated]           ...           4 years ago
  • 1.5.0 [deprecated]           ...           4 years ago
  • 1.4.10 [deprecated]           ...           4 years ago
  • 1.4.9 [deprecated]           ...           4 years ago
  • 1.4.8 [deprecated]           ...           4 years ago
  • 1.4.7 [deprecated]           ...           4 years ago
  • 1.4.6 [deprecated]           ...           4 years ago
  • 1.4.5 [deprecated]           ...           4 years ago
  • 1.4.4 [deprecated]           ...           4 years ago
  • 1.4.3 [deprecated]           ...           4 years ago
  • 1.4.2 [deprecated]           ...           4 years ago
  • 1.4.1 [deprecated]           ...           4 years ago
  • 1.4.0 [deprecated]           ...           4 years ago
  • 1.3.11 [deprecated]           ...           4 years ago
  • 1.3.10 [deprecated]           ...           4 years ago
  • 1.3.9 [deprecated]           ...           4 years ago
  • 1.3.8 [deprecated]           ...           4 years ago
  • 1.3.7 [deprecated]           ...           4 years ago
  • 1.3.6 [deprecated]           ...           4 years ago
  • 1.3.5 [deprecated]           ...           4 years ago
  • 1.3.4 [deprecated]           ...           4 years ago
  • 1.3.3 [deprecated]           ...           4 years ago
  • 1.3.2 [deprecated]           ...           4 years ago
  • 1.3.1 [deprecated]           ...           4 years ago
  • 1.3.0 [deprecated]           ...           4 years ago
  • 1.2.0 [deprecated]           ...           4 years ago
  • 1.1.0 [deprecated]           ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 1
Last Day 0
Last Week 0
Last Month 1
Dependencies (25)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |